|
  • Google+
  • LinkedIn

At EventHQ we continually monitor online security bulletins to ensure we provide the best possible protection to our customers.

You may have read about the Bash security flaw, also known as "Shell shock", which was identified earlier this week. Bash software is built into several Unix-like operating systems which together run a vast swathe of the internet, including EventHQ.

Tests showed that EventHQ might have potentially been vulnerable to attacks using this bug, although there is no suggestion that any attacks have taken place. We have implemented the latest patch for the vulnerability across our servers, and are continuing to monitor the situation closely. We will apply any additional patches as soon as they become available.

This proactive patching is part of EventHQ’s service and you do not need to do anything further. More information on the Bash security flaw is available on The Register website and The Red Hat security blog.